## desktop-base-trinity 3.5.13.2-0debian6.0.0%2B0

=== debian/changelog ===
desktop-base-trinity (4:3.5.13.2-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:33:29 +0200

desktop-base-trinity (5.0.3-8) squeeze; urgency=low

  * Fix gnome conflicts

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 18 Jan 2012 11:08:00 -0600

desktop-base-trinity (5.0.3-6) squeeze; urgency=low

  * Trinity build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Jul 2010 13:55:00 -0600

desktop-base (5.0.2) unstable; urgency=low

  * moreblue-orbit-wallpaper-widescreen.svg updated, fix a “transparent”
  * horizontal line on top.
  * debian/rules:
    - install splashy themes in /usr/share instead of /etc.     closes: #501315
  * debian/postinst, debian/prerm
    - move properly /etc/splashy/ conffiles to /usr/share/splashy.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Oct 2008 00:23:57 +0200

desktop-base (5.0.1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Update my email address in Uploaders:
  * Relabel background as “Lenny” in GNOME properties. (Closes: #495613)
  * Add MoreBlue Orbit widescreen as svg and add it to alternatives.

  [ Fathi Boudra ]
  * Merge wallpapers and backgrounds directories.
  * Remove deprecated splash and wallpapers:
    - debblue-1600x1200.png
    - bluedeb-1024x768.jpg
    - Debian.jpg
    - debian-background.svg
    - Splash-debblue.png
    - Splash-Debian.png
    - Splash-Debian_red.png
  * Add MoreBlue Orbit grub and splash sources.
  * Add MoreBlue Orbit widescreen.
  * Add Nightly sources.
  * Add MoreBlue Orbit Splashy theme. (Closes: #495618)
  * Add Nightly GNOME and KDM splash. Thanks to Robert Jahene.

 -- Fathi Boudra <fabo@debian.org>  Fri, 26 Sep 2008 00:49:22 +0200

desktop-base (5.0.0) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Add Lenny artwork: MoreBlue Orbit.
    Thanks to Andre L. R. Ferreira and Valessio S. Brito.
  * Add Nightly artwork. Thanks to Robert Jahene.
  * Use alternative to provide desktop-grub.

 -- Fathi Boudra <fabo@debian.org>  Thu, 14 Aug 2008 09:41:06 +0200

desktop-base (4.0.7) unstable; urgency=low

  * Replace 640x480 TGA version of debian-blueish-wallpaper.svg by a PNG for
    GRUB 2. (Closes: #465087)

 -- Fathi Boudra <fabo@debian.org>  Mon, 11 Feb 2008 14:06:52 +0100

desktop-base (4.0.6) unstable; urgency=low

  * Move update-grub2 hook to postrm instead of prerm.
  * Bump compat/debhelper to 6.
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Fathi Boudra <fabo@debian.org>  Mon, 14 Jan 2008 14:44:26 +0100

desktop-base (4.0.5) unstable; urgency=low

  [ Fathi Boudra ]
  * Bump Standards-Version to 3.7.3.
  * Add Homepage field.
  * Remove DM-Upload-Allowed: yes; All Uploaders are DD.
  * Update kdm theme for KDE 4.
  * Use zoom option instead of scaled option in gnome background.
    (Closes: #439838)
  * Update Makefile to fix wrong permissions on
    /usr/share/gnome-background-properties. (Closes: #452425)
  * Provide 640x480 TGA version of debian-blueish-wallpaper.svg for GRUB 2.
    Thanks to Robert Millan (Closes: #459352)

  [ Loic Minier ]
  * Also use zoom (instead of stretched) for the default wallpaper.

 -- Fathi Boudra <fabo@debian.org>  Wed, 09 Jan 2008 11:08:23 +0100

desktop-base (4.0.4) unstable; urgency=low

  [ Fathi Boudra ]
  * Make a copy of GdmGreeterTheme.desktop to KdmGreeterTheme.desktop:
    * KDE3 search for GdmGreeterTheme.desktop
    * KDE4 search for KdmGreeterTheme.desktop

  [ Loic Minier ]
  * Set DM-Upload-Allowed: yes; rock on Fathi!
  * Wrap build-deps and uploaders.
  * Cosmetic cleanups.

 -- Loic Minier <lool@dooz.org>  Fri, 23 Nov 2007 11:40:38 +0100

desktop-base (4.0.3) unstable; urgency=low

  * Fix kde default wallpaper appearance between kdm to ksplash switch.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 24 May 2007 01:22:06 +0200

desktop-base (4.0.2) unstable; urgency=low

  * Fix dir_config path in kdeglobals and kdesktoprc doesn't support symlink.
    (Closes: #422043)

 -- Fathi Boudra <fboudra@free.fr>  Wed, 16 May 2007 14:59:27 +0200

desktop-base (4.0.1) unstable; urgency=high

  [ Fathi Boudra ]
  * Re-enable kdm override; this issue will be fixed on KDM init script.

  [ Loic Minier ]
  * Merge 4.0.0.1 and upload to unstable.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Feb 2007 20:03:44 +0100

desktop-base (4.0.0.1) experimental; urgency=high

  [ Fathi Boudra ]
  * Fix KSplash theme moodin engine installation.
  * Fix MoreBlue KDM theme. Thanks to Modestas Vainius.
    (Closes: #408513, #408947)
  * KDM override is disabled by default. (Closes: #407799)
  * Fixed default SVG wallpaper reverting to previous image.
    (Closes: #407930)

  [ Loic Minier ]
  * Depend on librsvg2-common for SVG support.

 -- Gustavo Franco <stratus@debian.org>  Tue, 30 Jan 2007 17:08:41 -0200

desktop-base (4.0.0) unstable; urgency=low

  [ Fathi Boudra ]
  * Add icon-session and icon-reboot to MoreBlue KDM Theme like GDM Theme.

  [ Loic Minier ]
  * Bump up version to 4.0; etch.

 -- Loic Minier <lool@dooz.org>  Mon, 11 Dec 2006 20:59:38 +0100

desktop-base (0.3.22) unstable; urgency=low

  * New GNOME wallpaper description; only holds the default GNOME wallpaper
    for now; thanks Martin-Éric Racine; closes: #333457.

 -- Loic Minier <lool@dooz.org>  Mon, 11 Dec 2006 18:02:02 +0100

desktop-base (0.3.21) unstable; urgency=high

  [ Gustavo Franco ]
  * debian/control:
    - Set Maintainer field to me.
    - Set Uploaders to current debian-desktop members.
  * debian/control.in: removed

  [ Loic Minier ]
  * Drop uploaders rule and gnome-pkg-tools build-dep.

  [ Fathi Boudra ]
  * Fix debian-background.svg and debian-blueish-wallpaper.svg for KDE.
  * Rename kde directory to kde-profile. More consistent with KIOSK Framework.
  * Add kdeglobals support.
  * Add Debian MoreBlue KDM Theme.
  * Add Debian MoreBlue KSplash Theme (Default and Moodin engine).

  [ Loic Minier ]
  * Urgency high for etch's KDE artwork.


