=== debian/control ===
Source: desktop-base-trinity
Section: x11
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Loïc Minier <lool@dooz.org>,
           Fathi Boudra <fabo@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>
Build-Depends: cdbs, debhelper (>= 6), quilt
# libusplash-dev, imagemagick, librsvg2-bin
Standards-Version: 3.8.3

Package: desktop-base-trinity
Architecture: all
Depends: librsvg2-common
Suggests: kde-trinity
Conflicts: desktop-base
Provides: desktop-base
Description: common files for the Debian Desktop [Trinity]
 This package contains various miscellaneous files which are used by
 Debian Desktop installations.  Currently, it provides some
 Debian-related artwork and themes, .desktop files containing links to
 Debian related material (suitable for placement on a user's desktop),
 and other common files between the available desktop environments
 such as GNOME and KDE.

#Package: usplash-theme-debian-desktop-trinity
#Section: misc
#Architecture: amd64 i386 powerpc sparc
#Depends: ${shlibs:Depends}, usplash
#Provides: usplash-theme
#Description: Debian Desktop usplash theme [Trinity]
# This package contains an usplash theme based on Debian Desktop project.
# .
# See http://wiki.debian.org/DebianDesktopArtwork for more details.
