## desktop-base-trinity 14.1.1

=== debian/changelog ===
desktop-base-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Sep 2023 08:44:57 +0200
