## desktop-base-trinity 14.1.3

=== debian/changelog ===
desktop-base-trinity (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100
