## desktop-base-trinity 14.1.4

=== debian/changelog ===
desktop-base-trinity (4:14.1.4-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100
