## desktop-base-trinity 14.1.5

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 SPLASH=$(wildcard splash/*.png)
 PIXMAPS=$(wildcard pixmaps/*.png)
 DESKTOPFILES=$(wildcard *.desktop)
+SKELETON_DIR = $(DESTDIR)/etc/skel
 
 all:
 #	make -C usplash/moreblue-orbit
@@ -34,15 +35,15 @@
 	# pixmaps files
 	mkdir -p $(DESTDIR)/usr/share/pixmaps
 	$(INSTALL) $(PIXMAPS) $(DESTDIR)/usr/share/pixmaps/
-	# KDM theme
-	mkdir -p $(DESTDIR)/etc/default/kdm.d
-	$(INSTALL) kdm-theme/kdm.d/10_desktop-base $(DESTDIR)/etc/default/kdm.d
-	mkdir -p $(DESTDIR)/usr/share/apps/kdm/themes/debian-moreblue
-	$(INSTALL) $(wildcard kdm-theme/debian-moreblue/*) $(DESTDIR)/usr/share/apps/kdm/themes/debian-moreblue
-	mkdir -p $(DESTDIR)/usr/share/apps/kdm/themes/moreblue-orbit
-	$(INSTALL) $(wildcard kdm-theme/moreblue-orbit/*) $(DESTDIR)/usr/share/apps/kdm/themes/moreblue-orbit
-	mkdir -p $(DESTDIR)/usr/share/apps/kdm/themes/nightly
-	$(INSTALL) $(wildcard kdm-theme/nightly/*) $(DESTDIR)/usr/share/apps/kdm/themes/nightly
+	# TDM theme
+	mkdir -p $(DESTDIR)/etc/default/tdm.d
+	$(INSTALL) tdm-theme/tdm.d/10_desktop-base $(DESTDIR)/etc/default/tdm.d
+	mkdir -p $(DESTDIR)/usr/share/apps/tdm/themes/debian-moreblue
+	$(INSTALL) $(wildcard tdm-theme/debian-moreblue/*) $(DESTDIR)/usr/share/apps/tdm/themes/debian-moreblue
+	mkdir -p $(DESTDIR)/usr/share/apps/tdm/themes/moreblue-orbit
+	$(INSTALL) $(wildcard tdm-theme/moreblue-orbit/*) $(DESTDIR)/usr/share/apps/tdm/themes/moreblue-orbit
+	mkdir -p $(DESTDIR)/usr/share/apps/tdm/themes/nightly
+	$(INSTALL) $(wildcard tdm-theme/nightly/*) $(DESTDIR)/usr/share/apps/tdm/themes/nightly
 	# KSPLASH theme
 	mkdir -p $(DESTDIR)/usr/share/apps/ksplash/Themes/debian-moreblue-default
 	$(INSTALL) $(wildcard ksplash-theme/debian-moreblue-default/*) $(DESTDIR)/usr/share/apps/ksplash/Themes/debian-moreblue-default
@@ -56,13 +57,13 @@
 	$(INSTALL) $(wildcard ksplash-theme/nightly-default/*) $(DESTDIR)/usr/share/apps/ksplash/Themes/nightly-default
 	mkdir -p $(DESTDIR)/usr/share/apps/ksplash/Themes/nightly-moodin
 	$(INSTALL) $(wildcard ksplash-theme/nightly-moodin/*) $(DESTDIR)/usr/share/apps/ksplash/Themes/nightly-moodin
-	# KDE setup
+	# TDE setup
 	mkdir -p $(DESTDIR)/etc/trinity
-	$(INSTALL) profiles/kde-profile/kdeglobals $(DESTDIR)/etc/trinity
-	mkdir -p $(DESTDIR)/etc/trinity/kdm
-	$(INSTALL) profiles/kde-profile/kdm/backgroundrc $(DESTDIR)/etc/trinity/kdm
-	mkdir -p $(DESTDIR)/usr/share/desktop-base/profiles/kde-profile/share/config
-	$(INSTALL) $(wildcard profiles/kde-profile/share/config/*) $(DESTDIR)/usr/share/desktop-base/profiles/kde-profile/share/config
+	$(INSTALL) profiles/tde-profile/tdeglobals $(DESTDIR)/etc/trinity
+	mkdir -p $(DESTDIR)/etc/trinity/tdm
+	$(INSTALL) profiles/tde-profile/tdm/backgroundrc $(DESTDIR)/etc/trinity/tdm
+	mkdir -p $(DESTDIR)/usr/share/desktop-base/profiles/tde-profile/share/config
+	$(INSTALL) $(wildcard profiles/tde-profile/share/config/*) $(DESTDIR)/usr/share/desktop-base/profiles/tde-profile/share/config
 	# XFCE setup; uses the more general XDG
 	mkdir -p $(DESTDIR)/usr/share/desktop-base/profiles/xdg-config/xfce4/mcs_settings
 	$(INSTALL) $(wildcard profiles/xdg-config/xfce4/mcs_settings/*) $(DESTDIR)/usr/share/desktop-base/profiles/xdg-config/xfce4/mcs_settings
@@ -71,4 +72,8 @@
 	# GNOME background descriptor
 	mkdir -p $(DESTDIR)/usr/share/gnome-background-properties
 	$(INSTALL) gnome-backgrounds.xml $(DESTDIR)/usr/share/gnome-background-properties/debian.xml
+	# Compositor control files
+	mkdir -p "$(SKELETON_DIR)"
+	$(INSTALL) kompmgr-rc-files/xcompmgrrc "$(SKELETON_DIR)/.xcompmgrrc"
+	$(INSTALL) kompmgr-rc-files/compton-tde.conf "$(SKELETON_DIR)/.compton-tde.conf"
