=== debian/changelog ===
desktop-base-trinity (4:14.1.5-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100
