## desktop-base-trinity 14.1.6~pre0

=== debian/changelog ===
desktop-base-trinity (4:14.1.6~pre0-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for 0809dd93e0cf688a3077c24c0ea8e2a76c839883
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100
