## desktop-base-trinity 14.2.0~s1

=== debian/changelog ===
desktop-base-trinity (4:14.2.0~s1-0debian14.0.0+2~a) forky; urgency=low

  * Automated git build for r14.1.0-8199-gfc6079ce6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#desktop-base

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 12:38:05 +0100
