=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

pre-build:: debian/stamp-distrospecific

debian/stamp-distrospecific:
	dh_testdir
	[ -e debian/stamp-distrospecific ] || \
	ls -a1 debian/distrospecific | grep -v "^\.*$$" | \
	tee debian/stamp-distrospecific | \
	tr "\n" "\0" | (cd debian/distrospecific && xargs -r0 mv -t ../..)

clean::
	dh_testdir
	[ ! -e debian/stamp-distrospecific ] || \
	cat debian/stamp-distrospecific | \
	tr "\n" "\0" | xargs -r0 mv -t debian/distrospecific
	rm -f debian/stamp-distrospecific

# needed for usplash
CFLAGS += -fPIC

DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/desktop-base-trinity/

binary-fixup/desktop-base::
	dh_gconf --priority=15
